Subject: FW: ITA Workshop
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Oct 2001 16:11:47 -0700 (PDT)

I'll pursue this possibility.  This is a very cool "face-to-face"
conferencing technology, which, instead of a video image on a screen,
projects a more-or-less holographic image of a person into the
conference room (or auditorium) itself, allowing the "virtual" person to
look the people actually in the room in the eye, and vice versa.

David

-----Original Message-----
From: Jim Young [mailto:[email-masked]]
Sent: Thursday, October 11, 2001 10:04 PM
To: David Winn
Subject: RE: ITA Workshop

David--

Sounds interesting.  let's talk.

Jim

********************
James F. Young
Chairman
Teleportec, Inc.
One Lincoln Centre, Suite 1160
5400 LBJ Freeway
Dallas, TX 75240
214-763-6249 Cell (This is my primary number)
214-615-6423 Direct
214-615-6555 Main
[email-masked]
www.teleportec.com
********************

-----Original Message-----
From: David Winn [mailto:[email-masked]]
Sent: Thursday, October 11, 2001 5:28 PM
To: Young, Jim (E-mail)
Subject: ITA Workshop

Hi Jim,

I enjoyed spending the afternoon with you today revising the Dallas
Council on World Affairs' Bylaws (really).

One of the hats I wear here at the Center for American and International
Law (until a few months ago known as the Southwestern Legal Foundation),
in addition to Vice President, is Director of the Center's Institute for
Transnational Arbitration (ITA).

ITA is a membership-based division of the Center.  It proudly counts
among its 175 members many of the leading international arbitrators,
counsel and firms in the world.  It is, I understand, the premier such
organization in the world.

Each year in June the ITA presents a Workshop in connection with its
annual membership meetings in Dallas, customarily at the Westin
Galleria.  Customarily the Workshop includes a mock arbitration,
presented in a series of scenes acted out by prominent international
arbitrators and counsel.  The idea is that we not only educate and
discuss, but also demonstrate, how important issues and procedures are
typically dealt with in international arbitration proceedings.  Our 2001
Workshop drew over 240 ITA members, faculty and other attendees from
over 40 countries.

Our theme for the 2002 Workshop will address technology in arbitration.
We intend not only to address technology-related legal issues, but to
demonstrate how technology is (or might) change the way international
arbitration is conducted in this digital age.

We hope to co-sponsor the 2002 Workshop with the Center's brand new
Institute for Law and Technology, another membership-based division of
the Center of which I am also the Director.

My question to you is this:  Might you and your company see this
assembly of prominent arbitration and technology lawyers from around the
globe as a good marketing opportunity for your holographic imaging
product?  What I'd love to do is present one lecture or one mock scene
via your product, demonstrating to all what seems to me to be the
cutting-edge of videoconferencing today.

Well?

David